import 'package:get/get.dart';

import 'controller.dart';

///条款界面依赖绑定
class ClauseViewBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ClauseViewController>(() => ClauseViewController());
  }
}
